<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport"    content="width=device-width, initial-scale=1.0">
	<title>LikeAbird - paragliding flights</title>
	<!-- From temlate -->
	<link rel="shortcut icon" href="assets/images/LBico.png">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- Custom styles for template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen" >
	<link rel="stylesheet" href="assets/css/main.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap" rel="stylesheet">   
</head>
<body class="home">	
	<!-- Fixed navbar -->
		<div class="navbar navbar-inverse navbar-fixed-top headroom" >
		<div class="container">
		<div class="navbar-header">
				<!-- Button for smallest screens -->
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
				<a class="navbar-brand" href="index.html"><img src="assets/images/LIKE_A_BIRD333.png" alt="LIKE_A_BIRD HTML"></a>				
				<a class="text-block-header" href="https://www.youtube.com/channel/UCeP6PeKHRkfICp4_hRJu07w"><img src="assets/images/icons8-youtube-squared-50.png" alt="LIKE_A_BIRD HTML"></a>
				<a  href="https://www.instagram.com/likeabird.pro/"><img src="assets/images/icons8-instagram-30.png" alt="LIKE_A_BIRD HTML"></a>
				<a  href="https://www.facebook.com/LikeAbird.pro"><img src="assets/images/icons8-facebook-30.png" alt="LIKE_A_BIRD HTML"></a>
				<a class="text-block-header" href="tel:48506505053" style="color:rgb(10, 14, 241 );">+48506505053</a>
			</div>
			<div class="navbar-collapse collapse">
				<ul class="nav navbar-nav pull-right">
					<li><a href="index.html">GŁÓWNA</a></li>
					<li class="active"><a href="cennik.html">CENNIK</a></li>
					<li><a href="o_nas.html">O NAS</a></li>
					<li><a href="galeria.html">GALERIA</a></li>
					</ul>
			</div><!--/.nav-collapse -->
		</div>
	</div>	
		<div class="container">
			<br>
			<br>
			<br>		
	<div class="jumbotron top-space">		
			<h4>Lot w tandemie jest wspaniałym prezentem urodzinowym, walentynkowym, rocznicowym</h4>
			<h4>Podaruj wspomnienie, za które ktoś będzie Ci na zawsze wdzięczny.</h4>
			<h4>Przed zakupem prosimy zapoznać się z regulaminem</h4>
     		<p class="text-right"><a href="./REGULAMIN.pdf" class="btn btn-primary btn-large">REGULAMIN</a></p>
     	</div>
     </div>

<div class="container text-center">			
			<h3 class="text-center thin">SWOBODNE LOTY</h3>
			<br>
			<div class="row">
			<div class="box-oferta text-left">
<div class="price">300zł <span style="font-size: 20px;"><span style="color: #808080;"><span style="text-decoration: line-through;"><!-- 389zł --></span></span></span></div>
<div class="text1">LOT PARALOTNIĄ</div>
<div class="text2">dla <strong>1</strong> OSOBY</div>
<a href="https://s.przelewy24.pl/AJH6G2Vgnk8f">KUP TERAZ</a></div>

<div class="box-oferta text-left">
<div class="price">370zł <span style="color: #808080;"><span style="text-decoration: line-through;"><span style="font-size: 20px;"></span></span></span></div>
<div class="text1">LOT PARALOTNIĄ</div>
<div class="text2">dla <strong>1</strong> OSOBY <strong>+ FILM</strong></div>
<a href="https://s.przelewy24.pl/MHSN0ArSS3xx">KUP TERAZ</a></div>

<div class="box-oferta text-left">
<div class="price">510zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT PARALOTNIĄ</div>
<div class="text2">dla <strong>2</strong> OSÓB</div>
<a href="https://s.przelewy24.pl/pLZZR32kKXt6">KUP TERAZ</a></div>

<div class="box-oferta text-left">
<div class="price">650zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT PARALOTNIĄ</div>
<div class="text2">dla <strong>2</strong> OSÓB <strong>+ FILM</strong></div>
<a href="https://s.przelewy24.pl/NzLqyXP8BXK2">KUP TERAZ</a></div>

<div class="box-oferta text-left">
<div class="price">720zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT PARALOTNIĄ</div>
<div class="text2">dla <strong>3</strong> OSÓB</div>
<a href="https://s.przelewy24.pl/fTT5r1WHqY3v">KUP TERAZ</a></div>

<div class="box-oferta text-left">
<div class="price">900zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT PARALOTNIĄ</div>
<div class="text2">dla <strong>3</strong> OSÓB <strong>+ FILM</strong></div>
<a href="https://s.przelewy24.pl/z5pV5m755WMF">KUP TERAZ</a></div>													
			</div> <!-- /row  -->	
		</div>

		<div class="container text-center">			
			<h3 class="text-center thin">LOTY AKROBATYCZNE</h3>
			<br>
			<div class="row">
			<div class="box-oferta box-oferta2 text-left">
<div class="price">330zł <span style="font-size: 20px;"><span style="color: #808080;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT <strong>AKRO</strong> PARALOTNIĄ</div>
<div class="text2">dla <strong>1</strong> OSOBY</div>
<a href="https://s.przelewy24.pl/hLPrKvgv05BF">KUP TERAZ</a></div>

<div class="box-oferta box-oferta2 text-left text-left">
<div class="price">410zł <span style="color: #808080;"><span style="text-decoration: line-through;"><span style="font-size: 20px;"></span></span></span></div>
<div class="text1">LOT <strong>AKRO</strong> PARALOTNIĄ</div>
<div class="text2">dla <strong>1</strong> OSOBY <strong>+ FILM</strong></div>
<a href="https://s.przelewy24.pl/gtpmnjfz4bdR">KUP TERAZ</a></div>

<div class="box-oferta box-oferta2 text-left text-left">
<div class="price">550zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT <strong>AKRO</strong> PARALOTNIĄ</div>
<div class="text2">dla <strong>2</strong> OSÓB</div>
<a href="https://s.przelewy24.pl/gQ8cdvLSnMrA">KUP TERAZ</a></div>

<div class="box-oferta box-oferta2 text-left">
<div class="price">680zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">LOT <strong>AKRO</strong> PARALOTNIĄ</div>
<div class="text2">dla <strong>2</strong> OSÓB <strong>+ FILM</strong></div>
<a href="https://s.przelewy24.pl/LDQbNqJTsCcy">KUP TERAZ</a></div>

<div class="box-oferta box-oferta2 text-left">
<div class="price">760zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"><!-- 858zł --></span></span></span></div>
<div class="text1">LOT <strong>AKRO</strong> PARALOTNIĄ</div>
<div class="text2">dla <strong>3</strong> OSÓB</div>
<a href="https://s.przelewy24.pl/F5m4JwZJb2sY">KUP TERAZ</a></div>

<div class="box-oferta box-oferta2 text-left">
<div class="price">990zł &nbsp;<span style="color: #808080;"><span style="font-size: 20px;"><span style="text-decoration: line-through;"><!-- 858zł --></span></span></span></div>
<div class="text1">LOT <strong>AKRO</strong> PARALOTNIĄ</div>
<div class="text2">dla <strong>3</strong> OSÓB <strong>+ FILM</strong></div>
<a href="https://s.przelewy24.pl/sLG8aSydpVLn">KUP TERAZ</a></div>												
			</div> <!-- /row  -->	
		</div>

<div class="container text-center">			
			<h3 class="text-center thin">KARTY PODARUNKOWE</h3>
			<br>
			<div class="row">
			<div class="box-oferta box-oferta3 text-left">
<div class="price">20zł <span style="font-size: 20px;"><span style="color: #808080;"><span style="text-decoration: line-through;"></span></span></span></div>
<div class="text1">Wysyłka <strong>KARTY</strong> na wskazany adres</div>
<a href="https://s.przelewy24.pl/CSfADPfMZjKF">KUP TERAZ</a></div>						
			</div>	
		</div>
	</div>	
	<!-- Social links -->
	<section id="social">
		<div class="container">
			<div class="wrapper clearfix">
				<!-- AddThis Button BEGIN -->
				<div class="addthis_toolbox addthis_default_style">
				<a class="addthis_button_facebook_like" fb:like:layout="button_count"></a>
				<a class="addthis_button_tweet"></a>
				<a class="addthis_button_linkedin_counter"></a>
				<a class="addthis_button_google_plusone" g:plusone:size="medium"></a>
				</div>
				<!-- AddThis Button END -->
			</div>
		</div>
	</section>
	<!-- /social links -->
	<footer id="footer" class="top-space">
		<div class="footer1">
			<div class="container">
				<div class="row">					
					<div class="col-md-3 widget">
						<h3 class="widget-title">Contact</h3>
						<div class="widget-body">
							<p>+48 506 505 053<br>
								<a href="mailto:likeabird.pro100@gmail.com">likeabird.pro100@gmail.com</a><br>
								<br>
								Przytulna 20B, Gdańsk, Poland 80-173
							</p>	
						</div>
					</div>
					<div class="col-md-3 widget">
						<h3 class="widget-title">Follow us</h3>
						<div class="widget-body">
							<p class="follow-me-icons">
								<a href="https://www.youtube.com/channel/UCjGf5Cm_Ixeb3WKS2ShyMVw"><i class="fa fa-youtube"></i></a>
								<a href="https://www.instagram.com/likeabird.pro"><i class="fa fa-instagram fa-2"></i></a>
								<a href="https://www.facebook.com/LikeAbird.pro"><i class="fa fa-facebook fa-2"></i></a>
							</p>	
						</div>
					</div>
					<div class="col-md-6 widget">						
					</div>
				</div> <!-- /row of widgets -->
			</div>
		</div>
		<div class="footer2">
			<div class="container">
				<div class="row">					
					<div class="col-md-6 widget">
						<div class="widget-body">
							<p class="simplenav">
								<a href="index.html">Główna</a> | 
								<a href="cennik.html">Cennik</a> |
								<a href="o_nas.html">O nas</a> |
								<a href="galeria.html">Galeria</a> 					
							</p>
						</div>
					</div>
					<div class="col-md-6 widget">
						<div class="widget-body">
							<p class="text-right">
							<br>
							Copyright &copy; 2024, Designed by Demiurger 
							</p>
						</div>
					</div>
				</div> <!-- /row of widgets -->
			</div>
		</div>
	</footer>
	<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<script src="assets/js/headroom.min.js"></script>
	<script src="assets/js/jQuery.headroom.min.js"></script>
	<script src="assets/js/template.js"></script>
	<script src="assets/js/script.js"></script>
</body>
</html>